Commit 2a6db9ac authored by Robert Smith's avatar Robert Smith
Browse files

Changing to release candidate version number



Setting the version number to 0.1.1 for release candidate one of version
0.1

Also updated EASE Jython version in the target.
Signed-off-by: Robert Smith's avatarRobert Smith <smithrw@ornl.gov>
parent 404cf4f3
......@@ -8,7 +8,7 @@
<parent>
<groupId>org.eclipse.ice</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.8-SNAPSHOT</version>
<version>0.1.1-SNAPSHOT</version>
<relativePath>../org.eclipse.ice.parent/pom.xml</relativePath>
</parent>
<modules>
......
......@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: BatMLTest
Bundle-SymbolicName: org.eclipse.ice.caebat.batml.test
Bundle-Version: 2.1.8.qualifier
Bundle-Version: 0.1.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.junit;bundle-version="4.11.0",
org.eclipse.ice.datastructures,
org.eclipse.core.runtime;bundle-version="3.9.100",
org.eclipse.core.resources;bundle-version="3.8.101",
org.eclipse.ice.caebat.batml;bundle-version="2.0.0"
org.eclipse.ice.caebat.batml
Import-Package: org.eclipse.ice.item
Bundle-Vendor: Oak Ridge National Laboratory
......@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.ice</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.8-SNAPSHOT</version>
<version>0.1.1-SNAPSHOT</version>
<relativePath>../org.eclipse.ice.parent/pom.xml</relativePath>
</parent>
<groupId>org.eclipse.ice</groupId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: BatteryML
Bundle-SymbolicName: org.eclipse.ice.caebat.batml;singleton:=true
Bundle-Version: 2.1.8.qualifier
Bundle-Version: 0.1.1.qualifier
Service-Component: OSGI-INF/xsdcomponent.xml
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.core.filesystem,
......
......@@ -6,11 +6,11 @@
<parent>
<groupId>org.eclipse.ice</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.8-SNAPSHOT</version>
<version>0.1.1-SNAPSHOT</version>
<relativePath>../org.eclipse.ice.parent/pom.xml</relativePath>
</parent>
<groupId>org.eclipse.ice</groupId>
<artifactId>org.eclipse.ice.caebat.batml</artifactId>
<version>2.1.8-SNAPSHOT</version>
<version>0.1.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ICE Compability Bundle for Eclipse RCP/RAP
Bundle-SymbolicName: org.eclipse.ice.client.compatibility
Bundle-Version: 2.1.8.qualifier
Bundle-Version: 0.1.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.jface.action,
org.eclipse.jface.databinding.swt,
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.ice</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.8-SNAPSHOT</version>
<version>0.1.1-SNAPSHOT</version>
<relativePath>../org.eclipse.ice.parent/pom.xml</relativePath>
</parent>
<groupId>org.eclipse.ice</groupId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ICE
Bundle-SymbolicName: org.eclipse.ice.client.rcp;singleton:=true
Bundle-Version: 2.1.8.qualifier
Bundle-Version: 0.1.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: com.sun.jersey.api.client,
com.sun.jersey.api.client.filter,
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.ice</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.8-SNAPSHOT</version>
<version>0.1.1-SNAPSHOT</version>
<relativePath>../org.eclipse.ice.parent/pom.xml</relativePath>
</parent>
<groupId>org.eclipse.ice</groupId>
......
......@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ClientTest
Bundle-SymbolicName: org.eclipse.ice.client.test
Bundle-Version: 2.1.8.qualifier
Fragment-Host: org.eclipse.ice.client;bundle-version="2.0.0"
Bundle-Version: 0.1.1.qualifier
Fragment-Host: org.eclipse.ice.client
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.eclipse.ice.client.internal,
org.eclipse.ice.client.widgets,
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.ice</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.8-SNAPSHOT</version>
<version>0.1.1-SNAPSHOT</version>
<relativePath>../org.eclipse.ice.parent/pom.xml</relativePath>
</parent>
<groupId>org.eclipse.ice</groupId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: MOOSE Widgets Test
Bundle-SymbolicName: org.eclipse.ice.client.widgets.moose.test
Bundle-Version: 2.1.8.qualifier
Bundle-Version: 0.1.1.qualifier
Bundle-Vendor: Oak Ridge National Laboratory
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.eclipse.ice.client.widgets.moose,
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.ice</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.8-SNAPSHOT</version>
<version>0.1.1-SNAPSHOT</version>
<relativePath>../org.eclipse.ice.parent/pom.xml</relativePath>
</parent>
<groupId>org.eclipse.ice</groupId>
......
......@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ICE Moose Widgets
Bundle-SymbolicName: org.eclipse.ice.client.widgets.moose;singleton:=true
Bundle-Version: 2.1.8.qualifier
Bundle-Version: 0.1.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.apache.commons.io,
org.eclipse.cdt.core.model,
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.ice</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.8-SNAPSHOT</version>
<version>0.1.1-SNAPSHOT</version>
<relativePath>../org.eclipse.ice.parent/pom.xml</relativePath>
</parent>
<groupId>org.eclipse.ice</groupId>
......
......@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ICE Client Widget Test Utilities
Bundle-SymbolicName: org.eclipse.ice.client.widgets.test.utils
Bundle-Version: 2.1.8.qualifier
Bundle-Version: 0.1.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.eclipse.ice.datastructures,
org.eclipse.ice.client.compatibility;bundle-version="2.0.0",
org.eclipse.swtbot.eclipse.core;bundle-version="2.2.1",
org.eclipse.swtbot.go;bundle-version="2.2.1"
org.eclipse.ice.client.compatibility,
org.eclipse.swtbot.eclipse.core,
org.eclipse.swtbot.go
Import-Package: org.eclipse.ice.client.widgets,
org.eclipse.ice.datastructures.form
Export-Package: org.eclipse.ice.client.widgets.test.utils
......@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.ice</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.8-SNAPSHOT</version>
<version>0.1.1-SNAPSHOT</version>
<relativePath>../org.eclipse.ice.parent/pom.xml</relativePath>
</parent>
<groupId>org.eclipse.ice</groupId>
......
......@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ICEEclipseWidgetsTest
Bundle-SymbolicName: org.eclipse.ice.client.widgets.test
Bundle-Version: 2.1.8.qualifier
Fragment-Host: org.eclipse.ice.client.widgets;bundle-version="2.0.0"
Bundle-Version: 0.1.1.qualifier
Fragment-Host: org.eclipse.ice.client.widgets
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.eclipse.eavp.viz.modeling,
org.eclipse.eavp.viz.service.geometry.widgets,
......
......@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.ice</groupId>
<artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.8-SNAPSHOT</version>
<version>0.1.1-SNAPSHOT</version>
<relativePath>../org.eclipse.ice.parent/pom.xml</relativePath>
</parent>
<groupId>org.eclipse.ice</groupId>
......
......@@ -2,18 +2,18 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ICEEclipseWidgets
Bundle-SymbolicName: org.eclipse.ice.client.widgets;singleton:=true
Bundle-Version: 2.1.8.qualifier
Bundle-Version: 0.1.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.ice.datastructures,
org.eclipse.ice.client.compatibility;bundle-version="2.0.0",
org.eclipse.ice.client.compatibility,
org.eclipse.jface,
org.eclipse.core.runtime,
org.eclipse.nebula.widgets.nattable.core;bundle-version="1.3.0",
org.eclipse.nebula.widgets.nattable.extension.glazedlists;bundle-version="1.3.0",
org.eclipse.remote.ui;bundle-version="2.0.0",
org.eclipse.swt,
org.eclipse.eavp.geometry.view.model;bundle-version="0.1.0",
org.eclipse.january.geometry.model;bundle-version="1.0.0"
org.eclipse.eavp.geometry.view.model,
org.eclipse.january.geometry.model
Import-Package:
com.sun.jersey.api.client;version="1.17.0",
org.apache.commons.io,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment